## tuxedo-fix-i8042-quirks 1.0.1

=== debian/changelog ===
tuxedo-fix-i8042-quirks (1.0.1) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 10 Oct 2025 09:45:38 +0000

tuxedo-fix-i8042-quirks (1.0.0) noble; urgency=medium

  * Add grub.d file for i8042 quirks.

 -- Steven Seifried <tux@tuxedocomputers.com>  Fri, 14 Feb 2025 15:19:00 +0000
