=== debian/control ===
Source: tuxedo-fix-i8042-quirks
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-i8042-quirks
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-i8042-quirks.git

Package: tuxedo-fix-i8042-quirks
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Adds i8042 kernel parameter to fix issues after suspend
